.list_carousel {
	margin: 0;
	width: 360px;
	position: relative
}

.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}

.list_carousel li {
	color: #999;
	padding: 0;
	display: inline-block;
	vertical-align: top;
	float: none;
	margin: 0 10px 20px;
	width: 18%
}

.list_carousel li img {
	max-width: 100%
}

.list_carousel li .image img:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.list_carousel.responsive {
	width: auto;
	margin-left: 0;
	clear: both
}

.clearfix {
	float: none;
	clear: both;
}

.list_carousel .prev, .list_carousel .next {
	text-indent: -9999px;
	display: inline-block;
	position: absolute
}

.pager {
	float: left;
	width: 300px;
	text-align: center;
}

.pager a {
	margin: 0 5px;
	text-decoration: none;
}

.pager a.selected {
	text-decoration: underline;
}

.timer {
	background-color: #999;
	height: 6px;
	width: 0px;
}

/*end category & home filter*/

.caroufredsel_wrapper {
	margin: 0 !important
}

.tabs_container {
}

.tabs {
	list-style: none;
}

.tabs li {
	display: inline;
}

.tabs li a {
}

.tabs li a:hover {
}

.tabs li.active a {
}

.tabs li.active a:hover {
}

.tabs li a.icon_accept {
}

.tabs li a.icon_accept:hover {
}

.tabs_content_container {
}

.tab_content {
	display: none;
}

.tabs_content_container h3 {
	background: url("../image/box-heading.png") repeat-x scroll center top #FFFFFF;
	border: 1px solid #C3C1C1;
	border-bottom: 3px solid #5f00ff;
	border-radius: 3px 3px 0 0;
	padding: 10px 20px;
	text-transform: uppercase;
}

.tabs_content_container h3 a {
	color: #5f00ff;
	cursor: default
}

.home_filter_content .content_tabs_items {
	padding: 17px 0 0;
	border: 1px solid #C3C1C1;
	border-top: none;
	border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	margin-bottom: 40px
}

.home_filter_content .list_carousel.responsive {
	padding: 0 0 20px 20px
}

#column-left .home_filter_content .content_tabs_items .category_childs, #column-right .home_filter_content .content_tabs_items .category_childs {
	padding-left: 20px;
	padding-right: 20px
}

.home_filter_content .content_tabs_items .category_childs {
	border-top: 1px solid #e1e1e1;
	padding: 16px 30px 7px
}

.home_filter_content .content_tabs_items .category_childs span {
	color: #000;
	font-weight: 700;
	padding-right: 8px;
	padding-bottom: 5px;
	display: inline-block
}

.home_filter_content .content_tabs_items .category_childs a {
	color: #323232;
	display: inline-block;
	margin-bottom: 10px;
	background: url("../image/line_block_footer.jpg") no-repeat scroll right center transparent;
	margin-right: 8px;
	padding-right: 10px;
}

.home_filter_content .content_tabs_items .category_childs a.last {
	background: none;
	margin-left: 0;
	padding-left: 0
}

.home_filter_content .content_tabs_items .category_childs a:hover {
	color: #000
}

.home_filter_content {
	position: relative;
	z-index: 3;
	margin-bottom: 10px;
	clear: both;
	border-radius: 0;
	padding: 0;
	width: 100%;
}

.home_filter_content .box-content .content_tabs {
}

.home_filter_content .list_carousel .prev {
	background: url(../image/slide_filter.png) no-repeat -8px -3px #5f00ff;
	width: 30px;
	height: 39px;
	top: -57px;
	right: 29px;
	opacity: 100;
	filter: alpha(opacity=100);
}

.home_filter_content .list_carousel .next {
	background: url(../image/slide_filter.png) no-repeat -30px -3px #5f00ff;
	width: 30px;
	height: 39px;
	top: -57px;
	right: -1px;
	opacity: 100;
	filter: alpha(opacity=100);
	border-radius: 0 3px 0 0;
	-moz-border-radius: 0 3px 0 0;
}

.home_filter_content .list_carousel .prev:hover, .home_filter_content .list_carousel .next:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

.home_filter_content .box-content {
	background: #fff;
}

.home_filter_content .box-content ul li {
	margin: 0 10px 20px
}

.home_filter_content .box-content ul li .image {
	display: block;
	margin-bottom: 10px;
}

.home_filter_content .box-content ul li .name {
}

.home_filter_content .box-content ul li .rating {
	display: block;
	margin-bottom: 10px;
}

.home_filter_content .box-content ul li .price .price-old {
	color: #C4C4C4;
	display: block;
	margin-bottom: 4px;
	text-decoration: line-through;
}

.home_filter_content .box-content ul li .price .price-new {
	color: #FF0101;
	display: block;
}

#column-left .home_filter_content .box-content ul li, #column-right .home_filter_content .box-content ul li {
	width: 100%;
	margin: 0 0 15px 0
}

.home_filter_content h3.heading {
	border: 1px solid #C3C1C1;
	border-bottom: 1px solid #ddd;
	border-radius: 3px 3px 0 0;
	padding: 11px 20px 10px;
	text-transform: uppercase;
}

.home_filter_content h3.heading a {
	color: #000;
	cursor: default;
}

.boss_homefilter_tabs {
	margin-bottom: 20px;
}

.boss_homefilter_tabs .tabs_container {
	position: relative;
	z-index: 4;
}

.boss_homefilter_tabs .tabs-headings a {
	background: url("../image/box-heading.png") repeat-x scroll center top #FFFFFF;
	border: 1px solid #C3C1C1;
	border-bottom: 3px solid #5f00ff;
	border-radius: 3px 3px 0 0;
	padding: 10px 20px;
	text-transform: uppercase;
	display: block;
}

.boss_homefilter_tabs .tabs-headings li.active a, .boss_homefilter_tabs .tabs-headings li a:hover {
	background: #1d1e1f url(../image/bkg_tab.png) repeat-x left top;
	display: inline-block;
	color: #fff;
	border-color: #1d1e1f
}

.boss_homefilter_tabs .tabs-headings li {
	float: left
}
